from rest_framework import serializers

from .base import AchieveryBaseSerializer
from .person import PersonSerializer


class OwnerSerializer(AchieveryBaseSerializer):
    id = serializers.IntegerField()
    name = serializers.CharField()
    url = serializers.CharField()
    members = PersonSerializer(many=True)
